.show-hide-password {
  position: absolute;
  top: 52px;
  right: 20px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.show-hide-password span {
  cursor: pointer;
  font-size: 13px;
  color: var(--theme-deafult);
}

.show-hide-password span.show:before {
  content: "show";
}

.show-hide-password span:before {
  content: "hide";
}

.custom-card .card-profile img {
  height: 130px;
}

.img-130 {
  width: 130px !important;
  height: 130px !important;
}

.img-50 {
  height: 50px !important;
}

.h6-wrap {
  word-wrap: break-word;
  white-space: normal;
}

.card-body.card-body--px-0 {
  padding-left: 0;
  padding-right: 0;
}

/* navbars */
@media only screen and (max-width: 575.98px) {
  .profile-nav {
    display: inline-block !important;
  }

  .page-wrapper .page-header .header-wrapper .nav-right>ul {
    margin-right: 0px;
  }

  .page-wrapper .page-header .header-wrapper .nav-right>ul li {
    margin-right: 5px;
  }
}

.btn-back {
  border-radius: 9999px;
  padding: 0.375rem 0.75rem;
}

.profile-nav img {
  height: 35px;
  width: 35px;
}

.user-image img {
  height: 150px;
  width: 150px;
}

option {
  font-weight: bold !important;
}

